'use strict';

var angular = require('angular');
require('./modules');
var module = angular.module('dbsy');

module.run(function(AppConfig) {
  AppConfig.addModule({
    moduleName: 'dbsy',
    state: 'dbsyGroup',
    text: '待办事宜',
    moduleClass: 'icon ion-android-list icon-dbsy',
    isPublic:true,
    showInNotice: false,
    showInFind: true,
    order: 30
  });
});

